/** Shopify CDN: Minification failed

Line 512:24 Expected identifier but found "["
Line 580:0 Expected "]" to go with "["

**/

/* #ProductSubmitButton-template--18435658023168__featured_collection_VT3J9z
{
      margin-top: 10px;
}
#shopify-section-template--18435658023168__featured_collection_6iJmw4 .product-form__submit{
  margin-top:-12px!important;
} */
div[id$="__collection_tab_DzwDcw"] .tabimg-innerbx {
    background: #F5F5F5 !Important;
}
div[id$="__collection_tab_DzwDcw"] .products-main-link:hover .product-item.link-relative {
    background: transparent !important;
}
.tab-container .products-main-link .shopify-payment-button__button, .tab-container .products-main-link .product-form__submit {
    margin-left: 15px;
    margin-top: -45px;
}




/* #shopify-section-template--18435658023168__featured_collection_VT3J9z .products-main-link .shopify-payment-button__button, #shopify-section-template--18435658023168__featured_collection_VT3J9z .products-main-link .product-form__submit{
    margin-left: 0px;
    margin-top: 36px;
} */
[id$="__featured_collection_VT3J9z"] .products-main-link .shopify-payment-button__button{
    margin-left: 0px;
    margin-top: 36px;
    position:relative;
    z-index:999;
}
[id$="__featured_collection_VT3J9z"] .products-main-link .product-form__submit{
    margin-left: 16px;
    margin-top: -47px;
    position:relative;
    z-index:99999;
}

[id$="__featured_collection_6iJmw4"] .products-main-link .shopify-payment-button__button, [id$="__featured_collection_6iJmw4"] .products-main-link .product-form__submit {
    margin-left: 0px;
    margin-top: -56px;
}
#product-grid .products-main-link .shopify-payment-button__button, #product-grid .products-main-link .product-form__submit {
    margin-top: -53px;
    margin-left: 15px;
}
.tab-container #tab-3 .products-main-link .shopify-payment-button__button, .tab-container #tab-3 .products-main-link .product-form__submit {
    margin-left: 15px;
    margin-top: -34px;
}
.tab-container #tab-2 .products-main-link .shopify-payment-button__button, .tab-container #tab-2 .products-main-link .product-form__submit {
    margin-left: 15px;
    margin-top: -34px;
}
.product-item:hover img {
    transform: unset !important;
}
[id$="__featured_collection_VT3J9z"] .products-main-link
{
  height:100%;
}
.related-products .products-main-link, .related-courses .products-main-link{
    height: 500px !important;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
[id$="__slideshow"] .banner__heading{
  text-align:left;
}
[id$="__slideshow"] .banner__text{
  text-align:left;
  color:#fff;
}
[id$="__slideshow"] .banner__buttons a{
    background-color: #8ba340;
    color: #fff;
    border-radius: 0;
    opacity: 1 !important;
    letter-spacing: 4px;
  border-radius:4px;
  font-weight:900;
}
[id$="__slideshow"] .banner__buttons a:after {
    box-shadow:none !Important;
}
[id$="__slideshow"] .banner__buttons a:before {
    box-shadow: none !Important;
}
[id$="__slideshow"] .banner__heading {
  font-size:42px;
}
.header {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
.header__icons {
    padding-right: 0rem;
}
.header__inline-menu{
  margin-left:0 !imporatnt;
}
[id$="__slideshow"]{

}
[id$="__slideshow"] .button.button--primary {
    background-color: #8ba340;
    color: #fff;
    border-radius: 0px;
    opacity: 1 !important;
    letter-spacing: 4px;
    box-shadow:none !important;
    border-radius:4px;
  font-weight:bolder!important;
}

[id$="__slideshow"] .button.button--primary:after{
   box-shadow:none !important;
}
[id$="__slideshow"] .slideshow__text, [id$="__slideshow"] .banner__heading{
  color:#fff;

}
.blog-view-all a{
    background: #2A9095;
    color: #fff;
    padding: 1rem 3rem;
    text-decoration: none;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin: 0 auto;
    display:block;
    width:max-content;
  font-weight:bolder;
}
.blog-view-all{
  padding-bottom:50px;
}
[id$="__slideshow"] .banner__heading{
         font-weight: 700;
         background-color: rgba(0, 0, 0, 0.4);

}

/* #shopify-section-template--18435658023168__newsletter_wFYgMr .content-container--full-width:after {
    background-image: url(//cntpublishing.myshopify.com/cdn/shop/files/gradient-bg.svg?v=1724145850) !important;
    background-repeat: no-repeat;
    background-size: cover;
} */
.newsletter{
    background-image: url(//cntpublishing.myshopify.com/cdn/shop/files/gradient-bg.svg?v=1724145850) !important;
    background-repeat: no-repeat;
    background-size: cover;
}
[id$="__newsletter_wFYgMr"] .newsletter__wrapper{
  display:flex;
  justify-content:space-between;
}
[id$="__newsletter_wFYgMr"] .newslatter-group-one .h1{
  color:#fff;
  margin:0px 0px 0px 0px;
  padding-bottom:15px;
  font-weight: 500;
  text-align:left;
}

[id$="__newsletter_wFYgMr"] p{
  color:#fff;
  text-align:left;
  font-size:20px;
}
[id^="NewsletterForm--"][id$="__newsletter_wFYgMr"]{
   background-color: transparent;
    border-color: #ffffff;
   outline:none !Important;
  box-shadow:none !important;
  color: #fff;
  border: none;
}


.newslatter-group-one + div{
    min-width: 500px;
    margin-top: 0px;
    display: flex;

}
.field:before, .select:before, .customer .field:before, .customer select:before, .localization-form__select:before {
    box-shadow: none;
}
[id$="__newsletter_wFYgMr"] .newsletter-form__field-wrapper .field{
    background-color: transparent !important;
    border: 1px solid #ffffff;
    border-radius: 30px;
    color: #fff;
}
.field:after, .select:after, .customer .field:after, .customer select:after, .localization-form__select:after {
    box-shadow: none !important;
}
[id$="__newsletter_wFYgMr"] [class*="__newsletter_wFYgMr-padding"] {
        padding-top: 50px;
        padding-bottom: 50px;
        margin: 0 auto;
        padding-left: 0px;
        padding-right: 0px;
  padding-left:40px;
  padding-right:40px;
    }
[id$="__newsletter_wFYgMr"] .gradient {
    background: transparent !Important;
}
[id^="NewsletterForm--"][id$="__newsletter_wFYgMr"] ::placeholder {
  color: #fff !Important;
}

[id^="NewsletterForm--"][id$="__newsletter_wFYgMr"] ::-ms-input-placeholder { /* Edge 12 -18 */
  color: #fff !Important;
}

[id$="__newsletter_wFYgMr"] .field__label, [id$="__newsletter_wFYgMr"] .customer .field label {
    color: #ffffff !important;
}


@media screen and (min-width: 750px) {
    .banner--medium:not(.banner--adapt) {
        min-height: 441px !important;
    }
}

@media screen and (min-width: 750px) {
    .page-width {
        padding: 0 0rem;
    }
}
[id^="collection-"][id$="__featured_collection_6iJmw4"]{
  background-color: #8BA340;
}

[id$="__featured_collection_6iJmw4"] .title {
  text-align:center;
  color:#fff;
}
[id$="__featured_collection_6iJmw4"] .card__media{
  border-radius:10px;
}
.card__inner-blog-section-outer {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.card__content.card__content_blog_content {
    position: absolute;
    bottom: 0;
    background: #2a9095;
    color: #fff;
    width: 100%;
    min-height: 72px;
    display: flex;
}
.card__content.card__content_blog_content .article-card__excerpt.rte-width{
  display:none;
}
.card__content.card__content_blog_content .article-card__info.caption-with-letter-spacing{
   display:none;
}
.card__content.card__content_blog_content .card__information{
      padding: 0px 0px 0px 0px;
  padding-left:0px;
  padding-right:0px;
}
.card__content.card__content_blog_content .full-unstyled-link{
  text-decoration:none !important;
}
.blog-articles .article-card .card__information, .blog__posts .article-card .card__information {
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-align: left;
}
.card__content.card__content_blog_content .card__heading{
    color: #ffffff;
    margin-bottom: 0px;
    font-size: 16px;
}
.card--media .card__inner.card__inner-blog-section .card__content {
    min-height: 350px !important;
}
.blog.color-scheme-1 .blog.color-scheme-1{
  display:block !important;
  text-align:center !Important;
}
[id^="SectionHeading-"][id$="__featured_blog_akdVm3"]{
    text-align: center;
    display: block;
    margin: 0 auto;
}

.card__inner-blog-section-outer:hover .card__content.card__content_blog_content .article-card__excerpt.rte-width, .card__inner-blog-section-outer:hover .card__content.card__content_blog_content .article-card__info.caption-with-letter-spacing {
  display: block;
  line-height:22px;
}
.card__inner-blog-section-outer .article-card__info.caption-with-letter-spacing {
  color:#fff;
}
.custom-read-more{
    display: block;
    color: #fff;
    text-decoration: none !important;
    font-size: 16px;
}
.custom-read-more .read-more-button{
  border-bottom:1px solid #fff;
}
.card__inner-blog-section-outer .article-card__excerpt{
  margin-bottom:0px !Important;
}
.card__inner-blog-section-outer:hover .article-card__info {
    display: flex ! IMPORTANT;
    flex-direction: row-reverse;
    justify-content: flex-end;
    text-transform: unset;
    font-size: 13px;
}
.card__inner-blog-section-outer .author-date-grp::after{
  display:none !important;
}
.card__inner-blog-section-outer .circle-divider:after {
 display:none !important;
}
[id$="__featured_collection_VT3J9z"] .product-card-wrapper{
  /* border-radius:10px; */
  overflow:hidden;
}
[id$="__featured_collection_VT3J9z"] .card__media{
  border-radius:10px;
}
[id$="__featured_collection_VT3J9z"] .card__information{
  text-align:left;
}
.product-card-wrapper a{
  text-decoration:none !Important;
}
[id$="__featured_collection_VT3J9z"] .card-information{
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-direction: row;
}
[id$="__featured_collection_VT3J9z"] .card__heading a{
   font-weight:700;
}
.card-information .caption-large{
  display:none !important;
}
.common-heading{
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    margin:0 auto;
}
.common-heading h2{
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    margin:0 auto;
}
.container-v2 {
    max-width: 1440px;
    padding-left:15px;
    padding-right:15px;
}
.font-bold{
  font-weight:700;
}
.text-left{
  text-align:left;
}
.product-label-course {
    border-radius: 10px;
    background: #F4A258;
    display: flex;
    padding: 5px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    color: #FFFFFF;
    border-radius: 4px !important;
    font-weight: 900 !important;
}
.product-label {
    background-color: #718C69;
    color: white;
    padding: 5px 10px;
    border-radius: 4px;
    font-weight: bold;
    min-width: 100px;
    text-align: center;
    font-weight: 400 !important;
    display:block;
}
.slider-mobile-gutter.page-width-desktop{
  padding-left:0px;
  padding-right:0px;
}
[id$="__featured_collection_VT3J9z"] p, [id$="__featured_collection_6iJmw4"] p{
  color:#000;
}
.view-all-button {
    background-color: #8ba340 !important;
    color: #fff !important;
    padding: 10px 20px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 0;
    transition: background-color .3s ease-in-out;
    letter-spacing: 2px;
    display: block;
    width: max-content;
    margin: 0 auto;
    border-radius: 4px;
    min-width: 119px;
    line-height: 20px;
    letter-spacing: 4px;
  font-weight:bolder !Important;
}
[id$="__featured_collection_6iJmw4"] .product-card-wrapper{
    background: #ffffff;
    padding: 15px;
    border-radius: 10px;
}
[id$="__featured_collection_6iJmw4"] .card__information {
    padding: 15px 0px 0px 0px;
}
[id$="__featured_blog_akdVm3"] .card__content.card__content_blog_content .full-unstyled-link {
    color: #fff;
}
.collection__view-all a{
   padding: 10px 20px;
    background-color: #8ba340;
  border-radius:4px;
  border:0px !important;
  box-shadow: none!important;
  letter-spacing:4px;
  text-transform:uppercase;
  font-weight:900;
}
button {
  font-weight:900!important;
}
.collection__view-all{
  margin-top:30px;
}
.card-information{
      flex-wrap: wrap;
}
.product-description{
  flex:100%;
  color:#000;
}
.author-name p{
  color:#000;
}
.tab-titles {
    justify-content: center;
}
[id$="__slideshow"] .slideshow__text.banner__box {
    align-items: flex-start;
}
[id$="__featured_collection_VT3J9z"] .grid--4-col-desktop .grid__item, [id$="__featured_collection_6iJmw4"] .grid--4-col-desktop .grid__item{
        max-width: unset ;
    }
.button-price-grp{
  display:flex;
  justify-content:space-between;
  width:100%;
}
.m-0{
  margin:0px 0px 0px 0px;
}

/* Collection-tab section */

.tab-titles li a.active{
      color: #00568b  !important;
      text-decoration: underline #8BA340 solid 2px;
}
.tab-titles li a {
    color: #000000 !important;
    text-underline-offset: 12px;
    background: transparent !important;
    font-size: 27px;
    letter-spacing: 3.2px;
    text-transform: uppercase;
    font-weight: 500;
}
/* .tab-content{
  margin-top:40px;
} */
.product-tab-collection{
  position:relative;
  top:9;
}
.card__heading a::after{[
    display:none !Important;                   
}
[id$="__collection_tab_DzwDcw"] .card__information{
  padding:0px !Imprtant;
}
[id$="__featured_collection_VT3J9z"] .h1{
  color:#fff !important;
}

[id$="__featured_collection_VT3J9z"] .card__information{
  padding-top:15px !Important;
}
.price-item{
    color: #000;
    font-weight: bold;
    display: block;
}
/* Footer  */
.footer{
  padding-left:15px;
  padding-right:15px;
}
/* Header  */
.header--middle-left {
    grid-template-columns: auto auto 0.5fr!Important;
    column-gap: 0.5rem!Important;
}
.header__menu-item {
    padding: 1.2rem 0.5rem !Important;
}

[id$="__featured_collection_VT3J9z"], [id$="__featured_collection_6iJmw4"]{
  padding-bottom:50px;
}

@media screen and (min-width: 750px) {
    .section-header {
        margin-bottom: 0px !Important;
    }
}
/* Announcement bar  */

#search-annoucemnet-bar {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border: 2px solid #ffff;
    border-radius: 50px;
    padding: 5px;
    width: 300px;
}
#search-annoucemnet-bar input {
    border: none;
    outline: none;
    flex: 1;
    font-size: 16px;
}
#search-annoucemnet-bar .search-text {
    display: flex;
    align-items: center;
}

#search-annoucemnet-bar .search-text::before {
    content: '\1F50D'; /* Unicode for magnifying glass icon */
    margin-right: 8px;
    font-size: 18px;
}
